.signup-form {

  &__cgu-container {
    position: relative;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    width: 100%;
    max-width: 449px;
    margin: 10px 0;
    padding: 0 15px;

    @include device-is('tablet') {
      margin: 15px 0 5px;
      padding: 0;
    }
  }

  &__cgu-label {
    margin: 3px 0 3px 15px;
  }
}
